prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/pstoedit
includedir=${prefix}/include

Name: pstoedit
Description: converts Postscript(TM) and PDF files to other vector graphic formats
Version: 3.62.0
Requires: 
Libs: -L/usr/pkg/lib/pstoedit -lpstoedit -lpng16 -lz  -lstdc++  
Cflags: -I${prefix}/include
